﻿body {
	height: 100%;
	background: #FFF url('../Images/bg.gif') no-repeat; /*color: #6D6E71;*/
	color: #505050;
}

.page {
	max-width: 1024px;
	min-width: 600px;
	font-size: small;
	font-family: Verdana; /*background-color: #fff;*/
	margin: 0px auto 0px auto; /*bar starts at 83*/
	border: none; /*0.1em solid #496077;*/
	height: auto;
}

.header {
	position: relative;
	background: #4b6c9e;
	width: 100%;
}

.logo {
	padding: 27px 0px 10px 0px;
}

.main {
	text-align: center;
	border-radius: 15px 15px 15px 15px;
	border: 1px solid #CCCCCC;
	background-color: #EAEAEA; /*box-shadow: 0 1px 4px #BBBBBB;*/
	clear: both;
	background: url('../Images/mainbg.png') repeat;
	/*margin: 15px 0 0 0;*/
	padding: 30px 0px;
}
